<bugID>1334639<Summary>Add a probe for the remembered suggestions in search bar</Summary><Description>When the user selects a suggested past search query (from the local search history) we want to count it as a search_historical scalar:
browser.engagement.navigation.searchbar.search_historical</Description></bugID>